body { background-color:#dae3a3; margin:0; padding:0; 
	font-family:Arial,sans-serif; font-size:12px; color:#4C3C3B;
	padding-bottom:50px; 
}
a { text-decoration:none; }

#headwrapper { float:left; width:100%; height:146px; margin-top:35px; }
#headcenter { position:relative; margin:0 auto; width:1062px; height:146px; background:url(../_img/kopf_0.jpg) no-repeat; }

#mainwrapper { float:left; width:100%; }
#maincenter { margin:0 auto; width:1062px; height:auto; background:url(../_img/bg_main.gif) repeat-y; overflow:hidden; }


#footerwrapper { float:left; width:100%; height:149px; margin-top:0; margin-bottom:50px; }
#footercenter { position:relative; margin:0 auto; width:1062px; height:149px; background:url(../_img/bg_fuss2.gif) no-repeat; overflow:hidden; }

#col_menu { margin-left:37px; width:169px; overflow:hidden; float:left; padding-bottom:10px; }


#content { position:relative; height:auto; margin-left:30px; width:615px; float:left; min-height:10px; line-height:160%; }
#content h1 { font-size:18px; color:#184601; border-bottom:1px solid #184601; font-weight:normal; padding-bottom:3px; }
#content h1:first-child { margin-top:4px; }
#content h2 { font-size:16px; color:#184601; font-weight:normal; }
#content a { color:#184601; font-weight:bold; }
#content a:hover { border-bottom: dotted 1px #184601; }



#col_menu ul, #col_menu li { list-style-type:none; margin:0; padding:0; float:left; }
#col_menu a { display:block; }
#col_menu .rex-navi1 li { }
#col_menu ul li { margin-top:7px; width:100%; }
#col_menu ul li ul li { margin-top:-1px; }

.rex-navi1 a { color:#6F5451; font-size:12px; width:163px; padding:4px 0 4px 4px; background-color:#f2f9c3; border:1px solid #FCF1E7; }
.rex-navi1 a.rex-active { color:#184601; background-color:#dae3a3; border:1px solid #fff; }
.rex-navi1 a.rex-current, .rex-navi1 a:hover { color:#184601; background-color:#aac15a; border:1px solid #fff; font-weight:bold; }

.rex-navi2 a { color:#6F5451; font-size:12px; width:148px; padding:4px 0 4px 19px; background-color:#dae3a3; border:1px solid #fff; }

.rex-navi3 a { color:#6F5451; font-size:11px; width:133px; padding:4px 0 4px 34px; }

#footlinks a { color:#C0C1C3; margin-right:20px; }
#footlinks { margin-left:72px; margin-top:15px; }


#col-right { position:relative; margin-left:25px; float:left; margin-top:5px; }
#col-right a { margin-right:15px; }

div.galerieBlock .flLeft { float:left; margin-right:10px; }


.formgen .formblock { clear:both; float:left; margin-top:8px; }
.formblock label { float:left; width:120px; color:#fff; margin:0; padding:0; clear:both; }
.formblock input { width:340px; border:1px solid #aaa; }
.formblock input.formsubmit { float:left; clear:both; width:auto; margin-left:214px; margin-bottom:20px; }
.formblock textarea { border:1px solid #aaa; float:left; margin-bottom:10px; width:340px; }
.formblock .formhinweis { float:left; margin-left:120px; color:#fff; font-size:11px; width:340px; }

* html .formblock .formhinweis { margin-left:60px; }
* html .formgen .formblock, * html .formblock input.formsubmit { clear:none; }

.formgen br { clear:both; }
.formgen label { float:left; margin-bottom:6px; width:200px; }
.formgen input { float:left; width:340px; border:1px solid #aaa; }
.formgen fieldset legend { font-weight:bold; }
.formgen textarea { border:1px solid #aaa; }
.formgen .formerror { color:red; }
.forminfo { font-weight:bold; color:red; margin-bottom:8px; }